.ps-timeline-sec {
  position: relative;
  background: #fff;
}
.ps-timeline-sec .container {
  position: relative;
}
@media screen and (max-width: 767px) {
  .ps-timeline-sec .container ol:before {
    background: #348e80;
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 100%;
    position: absolute;
    top: 0px !important;
    left: 36px !important;
  }
  .ps-timeline-sec .container ol:after {
    background: #348e80;
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 100%;
    position: absolute;
    top: inherit !important;
    left: 36px;
  }
  .img-handler-top img{
    height: auto;
  }
  .ps-timeline-sec .container ol.ps-timeline li span {
  width: 50px;
  height: 50px;
  margin-left: -25px;
  background: #fff;
  border: 4px solid #a08431;
  border-radius: 50%;
  box-shadow: 0 0 0 0px #fff;
  text-align: center;
  line-height: 50px -10;
  color: #a08431;
  font-size: 2em;
  font-style: normal;
  position: absolute;
  top: -24px !important;
  left: 49%;
}
  .ps-timeline-sec .container ol.ps-timeline {
    margin: 30px 0 !important;
    border-left: 2px solid #0b7cbc;
    padding-left: 0 !important;
    padding-top: 120px !important;
    border-top: 0 !important;
    margin-left: 25px !important;
  }
  .ps-timeline-sec .container ol.ps-timeline li {
    height: 185px;
    float: none !important;
    width: inherit !important;
  }
  .ps-timeline-sec .container ol.ps-timeline li:nth-child(2) .img-handler-bot img {
    width: 70px;
  }
  .ps-timeline-sec .container ol.ps-timeline li:last-child {
    margin: 0;
    bottom: 0 !important;
    height: 185px;
  }
  .ps-timeline-sec .container ol.ps-timeline li:last-child .img-handler-bot {
    bottom: 40px !important;
    width: 40% !important;
    margin-left: 25px !important;
    margin-top: 0 !important;
  }
  .ps-timeline-sec .container ol.ps-timeline li:last-child .img-handler-bot img {
    width: 100%;
  }
  .ps-timeline-sec .container ol.ps-timeline li:last-child .ps-top {
    margin-bottom: 0 !important;
    top: 20px;
    width: 50% !important;
  }
  .ps-timeline-sec .container ol.ps-timeline li span {
    left: 0 !important;
  }
  .ps-timeline-sec .container ol.ps-timeline li span.ps-sp-top:before {
    content: none !important;
  }
  .ps-timeline-sec .container ol.ps-timeline li span.ps-sp-top:after {
    content: none !important;
  }
  .ps-timeline-sec .container ol.ps-timeline li span.ps-sp-bot:before {
    content: none !important;
  }
  .ps-timeline-sec .container ol.ps-timeline li span.ps-sp-bot:after {
    content: none !important;
  }
  .ps-timeline-sec .container ol.ps-timeline li .img-handler-top {
    position: absolute !important;
    bottom: 150px !important;
    width: 30% !important;
    float: left !important;
    margin-left: 35px !important;
    margin-bottom: 0 !important;
  }
  .ps-timeline-sec .container ol.ps-timeline li .img-handler-top img {
    margin: 0 auto !important;
    width: 80% !important;
  }
  .ps-timeline-sec .container ol.ps-timeline li .img-handler-bot {
    position: absolute !important;
    bottom: 115px !important;
    width: 30% !important;
    float: left !important;
    margin-left: 35px !important;
    margin-bottom: 0 !important;
  }
  .ps-timeline-sec .container ol.ps-timeline li p {
    text-align: left !important;
    width: 100% !important;
    margin: 0 auto !important;
    margin-top: 0px !important;
  }
  .ps-timeline-sec .container ol.ps-timeline li .ps-top {
    width: 60% !important;
    float: right !important;
    right: 0;
    top: -40px;
  }
  .ps-timeline-sec .container ol.ps-timeline li .ps-bot {
    width: 60% !important;
    float: right !important;
    right: 0;
    top: -40px;
  }
  
}
.ps-timeline-sec .container ol:before {
  background: #2195d0;
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 100%;
  position: absolute;
  left: 8px;
  top: -1%;
}
.ps-timeline-sec .container ol:after {
  background: #2195d0;
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 100%;
  position: absolute;
  right: 8px;
  bottom: -3px;
}
.ps-timeline-sec .container ol.ps-timeline {
  margin: 190px 0;
  padding: 0;
  border-top: 2px solid #178ac7;
  list-style: none;
}
.ps-timeline-sec .container ol.ps-timeline li {
  float: left;
  width: 16.5%;
  padding-top: 30px;
  position: relative;
}
.ps-timeline-sec .container ol.ps-timeline li span {
  width: 50px;
  height: 50px;
  margin-left: -25px;
  background: #fff;
  border: 4px solid #a08431;
  border-radius: 50%;
  box-shadow: 0 0 0 0px #fff;
  text-align: center;
  line-height: 50px -10;
  color: #a08431;
  font-size: 2em;
  font-style: normal;
  position: absolute;
  top: -30px;
  left: 49%;
}
.ps-timeline-sec .container ol.ps-timeline li span.ps-sp-top:before {
  content: "";
  color: #a08431;
  width: 2px;
  height: 50px;
  background: #a08431;
  position: absolute;
  top: -50px;
  left: 50%;
}
.ps-timeline-sec .container ol.ps-timeline li span.ps-sp-top:after {
  content: "";
  color: #a08431;
  width: 8px;
  height: 8px;
  background: #a08431;
  position: absolute;
  bottom: 90px;
  left: 43%;
  border-radius: 100%;
}
.ps-timeline-sec .container ol.ps-timeline li span.ps-sp-bot:before {
  content: "";
  color: #348e80;
  width: 2px;
  height: 50px;
  background: #348e80;
  position: absolute;
  bottom: -50px;
  left: 50%;
}
.ps-timeline-sec .container ol.ps-timeline li span.ps-sp-bot:after {
  content: "";
  color: #348e80;
  width: 8px;
  height: 8px;
  background: #348e80;
  position: absolute;
  top: 90px;
  left: 44%;
  border-radius: 100%;
}
.ps-timeline-sec .container ol.ps-timeline li .img-handler-top {
  position: absolute;
  bottom: 0;
  margin-bottom: 115px;
  width: 100%;
}
.ps-timeline-sec .container ol.ps-timeline li .img-handler-top img {
  display: table;
  margin: 0 auto;
}
.ps-timeline-sec .container ol.ps-timeline li .img-handler-bot {
  position: absolute;
  margin-top: 60px;
  width: 100%;
}
.ps-timeline-sec .container ol.ps-timeline li .img-handler-bot img {
  display: table;
  margin: 0 auto;
}
.ps-timeline-sec .container ol.ps-timeline li p {
  text-align: center;
  width: 90%;
  margin: 0 auto;
}
.ps-timeline-sec .container ol.ps-timeline li .ps-top {
  position: absolute;
  bottom: 0;
  margin-bottom: 100px;
}
.ps-timeline-sec .container ol.ps-timeline li .ps-bot {
  position: absolute;
  margin-top: 6px;
}

.img-handler-top img{
  height: 100px;
}
.img-handler-bot img{

  height: 100px;
}



#popo{
  margin: 360px 0px 220px;
}
.ps-timeline p{
  line-height: 20px;
letter-spacing: 1px;
color: #747474;
font-size: 13px;
}

.cart-img{
 margin-bottom: -189px !important;
height: 189px !important;
margin-left: 132px !important;
}
.cart-img3
{
margin-bottom: -185px !important;
height: 189px !important;
margin-left: 139px !important;
}
.cart-img5 {
    margin-bottom: -185px !important;
    height: 189px !important;
    margin-left: 170px !important;
}
.may-spa{
  border: none !important;
margin-top: 6px !important;
font-size: 13px !important;
width: 100px !important;
background: none !important;
}
.client2 img{
  height: 130px;
}
.client2{
  background: #e6e6e6;
}
.bx-viewport{
  height: 140px;
}



@media screen and (max-width: 767px){
  .img-handler-top img{
    height: auto !important;
  }
  .cart-img{
    display: none !important;
  }
   .cart-img3{
    display: none !important;
  }
    .cart-img5{
    display: none !important;
  }
   .may-spa{
        transform: rotate(
90deg) !important;
   }
   #popo{
    margin-top:-125px !important;
   }
}